@rocket.chat/fuselage-polyfills
TypeScript icon, indicating that this package has built-in type declarations

0.31.25 • Public • Published

Rocket.Chat

@rocket.chat/fuselage-polyfills

A bundle of useful poly/ponyfills used by fuselage


npm@latest npm@next npm downloads License: MIT

deps npm bundle size

Install

Add @rocket.chat/fuselage-polyfills as a dependency:

npm i @rocket.chat/fuselage-polyfills

# or, if you are using yarn:

yarn add @rocket.chat/fuselage-polyfills

Contributing

Contributions, issues, and feature requests are welcome!
Feel free to check the issues.

Linting

To ensure the source is matching our coding style, we perform linting. Before commiting, check if your code fits our style by running:

yarn lint

Some linter warnings and errors can be automatically fixed:

yarn lint-and-fix

Readme

Keywords

none

Package Sidebar

Install

npm i @rocket.chat/fuselage-polyfills

Weekly Downloads

2,338

Version

0.31.25

License

MIT

Unpacked Size

11.7 kB

Total Files

8

Last publish

Collaborators

  • dougfabris
  • rocketchat-buildmaster
  • geekgonecrazy
  • rodrigok
  • sing.li
  • diegosampaio
  • gazzo
  • dgubert
  • tassoevan